
<!-- Header -->
<header [id]="isHomePage ?'home' : ''" >
  <!-- Background Image -->
  <div *ngIf="isHomePage" class="bg-img" style="background-image: url('assets/img/background1.jpg');">
    <div class="overlay"></div>
  </div>
  <!-- /Background Image -->

  <!-- Nav -->
  <nav id="nav" [ngClass]="isHomePage ? 'navbar nav-transparent' : 'navbar navbar-light bg-light'">
    <div class="container">

      <div class="navbar-header">
        <!-- Logo -->
        <div class="navbar-brand">
          <a href="index.html">
            <img class="logo" src="assets/img/logo.png" alt="logo">
            <img class="logo-alt" src="assets/img/logo-alt.png" alt="logo">
          </a>
        </div>
        <!-- /Logo -->

        <!-- Collapse nav button -->
        <div class="nav-collapse">
          <span></span>
        </div>
        <!-- /Collapse nav button -->
      </div>

      <!--  Main navigation  -->
      <ul class="main-nav nav navbar-nav navbar-right">
        <li><a routerLink="">Home</a></li>
        <li><a routerLink="portfolio">Portfolio</a></li>
        <li><a routerLink="team">Team</a></li>
        <li><a routerLink="contact">Contact</a></li>
      </ul>
      <!-- /Main navigation -->

    </div>
  </nav>
  <!-- /Nav -->

  <!-- home wrapper -->
  <div *ngIf="isHomePage" class="home-wrapper">
    <div class="container">
      <div class="row">

        <!-- home content -->
        <div class="col-md-10 col-md-offset-1">
          <div class="home-content">
            <h1 class="white-text">We Are Creative Agency</h1>
            <p class="white-text">Morbi mattis felis at nunc. Duis viverra diam non justo. In nisl. Nullam sit amet magna in magna gravida vehicula. Mauris tincidunt sem sed arcu. Nunc posuere.
            </p>
            <button class="white-btn">Get Started!</button>
            <button class="main-btn">Learn more</button>
          </div>
        </div>
        <!-- /home content -->

      </div>
    </div>
  </div>
  <!-- /home wrapper -->

</header>
<!-- /Header -->

<router-outlet></router-outlet>

<!-- Footer -->
<footer id="footer" class="sm-padding bg-dark">

  <!-- Container -->
  <div class="container">

    <!-- Row -->
    <div class="row">

      <div class="col-md-12">

        <!-- footer logo -->
        <div class="footer-logo">
          <a href="index.html"><img src="assets/img/logo-alt.png" alt="logo"></a>
        </div>
        <!-- /footer logo -->

        <!-- footer follow -->
        <ul class="footer-follow">
          <li><a href="#"><i class="fa fa-facebook"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter"></i></a></li>
          <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
          <li><a href="#"><i class="fa fa-instagram"></i></a></li>
          <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
          <li><a href="#"><i class="fa fa-youtube"></i></a></li>
        </ul>
        <!-- /footer follow -->

        <!-- footer copyright -->
        <div class="footer-copyright">
          <p>Copyright © 2017. All Rights Reserved. Designed by <a href="https://colorlib.com" target="_blank">Colorlib</a></p>
        </div>
        <!-- /footer copyright -->

      </div>

    </div>
    <!-- /Row -->

  </div>
  <!-- /Container -->

</footer>
<!-- /Footer -->

<!-- Back to top -->
<div id="back-to-top"></div>
<!-- /Back to top -->

<!-- Preloader -->
<div id="preloader">
  <div class="preloader">
    <span></span>
    <span></span>
    <span></span>
    <span></span>
  </div>
</div>
<!-- /Preloader -->

<!-- jQuery Plugins -->
<!--<script type="text/javascript" src="js/jquery.min.js"></script>-->
<!--<script type="text/javascript" src="js/bootstrap.min.js"></script>-->
<!--<script type="text/javascript" src="js/owl.carousel.min.js"></script>-->
<!--<script type="text/javascript" src="js/jquery.magnific-popup.js"></script>-->
<!--<script type="text/javascript" src="js/main.js"></script>-->

